/* -- product header -- */
#productheader {
	height: 1%; /* haslayout fix for IE6 */
	padding-bottom: 28px;
	position: relative;
}

#productheader p.titlesub {
	margin: 0;
}

#productheader .back {
	bottom: 28px;
	line-height: 1;
	margin: 0;
	position: absolute;
	right: 0;
}

#productheader .back a {
	color: #333;
}

/* -- product detail -- */
#productdetail {
	float: right;
	width: 398px;
}

#productdetail h3 {
	color: #333;
	font-size: 2em;
	margin-bottom: 2em;
}

#productdetail h3 span {
	color: #eab300;
	display: block;
	font-size: 0.8em;
	margin-top: 0.2em;
}

#productdetail .item {
	background: url(/img/product/line.png) repeat-x 0 100%;
	overflow: hidden; /* contain child floats */
	padding-bottom: 60px;
}

#productdetail .item.itemlast {
	background: none;
	padding-bottom: 30px;
}

#productdetail .item h4 {
	margin-bottom: 2em;
}

#productdetail .item ul {
	list-style: none;
	margin: 0;
}

#productdetail .item li {
	margin-bottom: 1em;
	overflow: hidden; /* contain child floats */
}

#productdetail .item li.last {
	margin: 0;
}

#productdetail .item li span {
	color: #654a73;
	float: left;
	width: 280px;
}

#productdetail .item li span.label {
	clear: left;
	color: #333;
	width: 110px;
}

/* -- product thumbnail image set -- */
#productthumbnail {
	list-style: none;
	margin: 0;
}

#productthumbnail li {
	float: left;
	height: 120px;
	margin: 0;
	padding: 10px 10px 0 0;
	width: 92px;
}

#productthumbnail li.end {
	padding-right: 0;
}

#productthumbnail img {
	border: 1px solid #fff;
	display: block;
}

#productthumbnail a:hover img {
	border: 1px solid #dfdfdf;
}

/* -- product full size image set -- */
#productimage {
	background-color: #f6f6f6;
	border: 1px solid #dfdfdf;
	float: left;
	height: 570px;
	position: relative;
	width: 426px;
}

#productimage ul {
	list-style: none;
	margin: 0;
}

#productimage li {
	display: none;
	font-size: 1em;
}

#productimage li.active {
	display: block;
}

#productimage img {
	display: block;
	left: 4px;
	position: absolute;
	top: 4px;
	z-index: 1;
}

/* product full size image set - image detail -- */
#productimage .detail {
	background: url(/img/product/overlay.png) no-repeat 0 0;
	bottom: 4px;
	left: 4px;
	padding: 10px 16px;
	position: absolute;
	width: 386px;
	z-index: 2;
}

#productimage .detail p {
	color: #fff;
	line-height: 1;
	margin: 0;
}

#productimage .detail p.main {
	color: #eab300;
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: 0.3em;
}

#productimage .detail p span.soldout {
	color: #ff6eb9;
}

/* product full size image set - loader -- */
#productimage .loading {
	background: url(/img/loading.gif) no-repeat 50% 45%;
	height: 562px;
	left: 4px;
	position: absolute;
	top: 4px;
	width: 418px;
	z-index: 3;
}

/* product full size image set - mask -- */
#productimagemask {
	background-color: #fff;
	display: none;
	height: 570px;
	left: 0;
	position: absolute;
	top: 0;
	width: 426px;
	z-index: 4;
}

